:root {
    --white: #fff;
    --primary: #ff5908;
    --black-light: #444;
    --black-lighten: #686868;
    --gray-light: #595959;
    --gray-lighten: #ccc;
    --black: #000;
    --gray-dark: #393939;
    --secondary-gray: #646464;
    --secondary-gray-light: #494949;
    --g-light: #f5f5f5;
    --g-lighten: #f9f9f9;
    --disable: #ddd;
    --disable-light: #bbb;
}

p {
    color: var(--gray-light);
    font-weight: 400;
    font-size: 16px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-32 {
    margin-top: 32px;
}

.mt-48 {
    margin-top: 48px;
}

.mt-16 {
    margin-top: 16px;
}

.pst-relative {
    position: relative;
}

.clr-white {
    color: var(--white);
}

img {
    max-width: 100%;
}

/* body {
	 font-family: 'Open Sans', sans-serif;
}
*/
a {
    text-decoration: none;
    transition: all 0.5s;
}

a:hover {
    color: var(--primary) !important;
}

ul {
    padding-left: 0px;
    margin-bottom: 0px;
}

.logo-wrapper .logo {
    width: 80%;
}

.text-right {
    text-align: right;
}

.align-row {
    align-items: center;
}

.section-top-header {
    background: var(--primary);
    position: relative;
    overflow: hidden;
}

.section-top-header .top-contact {
    color: var(--white);
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}

.section-top-header .top-contact .connect-link {
    color: var(--white);
}

.section-top-header .top-contact .connect-link .connect-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 14px;
    text-align: center;
}

.section-top-header .media-wrapper {
    position: relative;
    padding: 6px 12px 6px 24px;
    z-index: 1;
}

.section-top-header .media-wrapper:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: var(--black-light);
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.section-top-header .media-wrapper .social-wrapper .social-list {
    display: inline;
    margin-left: 5px;
}

.section-top-header .media-wrapper .social-wrapper .social-list:last-child {
    margin-right: 0px;
}

.section-top-header .media-wrapper .social-wrapper .social-list .social-link {
    width: 25px;
    height: 25px;
    line-height: 23px;
    text-align: center;
    display: inline-block;
    border: 1px solid var(--white);
    border-radius: 50%;
}

.section-top-header .media-wrapper .social-wrapper .social-list .social-link i {
    border-radius: 50%;
    transition: 0.5s;
    cursor: pointer;
    color: var(--white);
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin-top: 0px;
}

.section-top-header .media-wrapper .social-wrapper .social-list .social-link:hover {
    transform: rotateY(180deg);
    display: inline-block;
    transition: all 0.5s;
}

.section-navigation {
    border-bottom: 4px solid var(--black-light);
}

.navigation-wrapper .navbar-collapse {
    justify-content: flex-end;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .nav-link {
    color: var(--black-light);
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    transition: all 0.5s;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--black);
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu {
    background-color: var(--white);
    box-shadow: 0px 1px 6px #c7c5c5;
    border-radius: 4px;
    padding: 0;
    top: 58px;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu li:last-child .dropdown-item {
    border-bottom: 0px;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    color: var(--gray-light);
    font-size: 14px;
    position: relative;
    padding: 8px 12px 8px 22px;
    border-bottom: 1px dashed var(--gray-lighten);
    transition: all 0.5s;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:active {
    background-color: transparent;
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    color: var(--primary);
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover:after {
    color: var(--primary);
}

.navigation-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:after {
    content: '\203A';
    position: absolute;
    top: 4px;
    height: 100%;
    line-height: 26px;
    left: 8px;
    font-size: 20px;
    color: var(--gray-light);
    font-family: FontAwesome;
}

/* footer style */
.section-footer {
    background-color: var(--black-light);
    padding: 4em 0;
}

.section-footer .footer-title {
    text-transform: uppercase;
    margin: 0 0 1em 0;
    font-size: 20px;
    color: var(--white);
    font-weight: 600;
    letter-spacing: 1px;
}

.section-footer .address-data {
    padding: 8px 6px;
    font-size: 16px;
    color: var(--primary);
}

.section-footer .address-data a {
    color: var(--white);
}

.section-footer .quick-links {
    list-style: none;
}

.section-footer .quick-links li {
    padding: 8px 6px;
    font-size: 16px;
    padding-left: 10px;
    position: relative;
    border-bottom: 1px solid var(--black-lighten);
    float: left;
    margin-right: 16px;
    width: 44%;
    position: relative;
    transition: all 0.5s;
}

.section-footer .quick-links li:hover:after {
    color: var(--primary);
}

.section-footer .quick-links li:hover a {
    color: var(--primary);
}

.section-footer .quick-links li:after {
    content: '\203A';
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 20px;
    color: var(--white);
    font-family: FontAwesome;
    transition: all 0.5s;
}

.section-footer .quick-links a {
    color: var(--white);
    transition: all 0.5s;
}

.section-footer .ftr-size {
    font-size: 14px;
}

.consultant-wrapper {
    background: var(--secondary-gray-light);
    position: absolute;
    top: -84px;
    right: 0px;
    text-align: center;
    padding: 20px;
    box-shadow: 0 4px 7px rgb(0 0 0 / 23%);
}

.consultant-wrapper:after {
    content: '';
    position: absolute;
    top: 0px;
    left: -18px;
    border-style: solid;
    border-width: 22px 15px 0px 4px;
    border-color: transparent #393939 #393939 transparent;
}

.consultant-wrapper .company-title {
    color: var(--white);
    font-size: 16px;
    line-height: 24px;
}

.consultant-wrapper .ftr-logo-wrapper {
    text-align: center;
    margin-top: 4px;
}

.consultant-wrapper .ftr-logo-wrapper .ftr-logo {
    width: 60%;
}

.copyright {
    padding: 12px 0;
    text-align: center;
    background: var(--gray-dark);
    line-height: 24px;
}

.copyright .footer-copyright {
    text-align: center;
    font-size: 16px;
    color: var(--white);
}

.footer-social {
    margin-top: 20px;
}

.footer-social ul {
    text-align: center;
}

.footer-social ul li {
    display: inline-block;
    margin-right: 8px;
}

.footer-social ul li:last-child {
    margin-right: 0px;
}

.footer-social ul li a {
    color: var(--white);
    text-align: center;
}

.footer-social ul li a i.fa {
    height: 35px;
    width: 35px;
    border: solid 2px var(--secondary-gray);
    line-height: 32px;
    background: var(--gray-dark);
    color: var(--white);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.footer-social ul li a i.fa.fa-instagram:hover {
    border: solid 2px linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
                            background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    color: var(--white);
    border-color: transparent;
}

.footer-social ul li a i.fa.fa-linkedin:hover {
    border: solid 2px #55acee;
    background: #55acee;
    color: var(--white);
}

.footer-social ul li a i.fa.fa-facebook:hover {
    border: solid 2px #3b5998;
                            background: #3b5998;
    color: var(--white);
}

.footer-social ul li a i.fa.fa-youtube:hover {
    border: solid 2px #FF0000;
                            background: #FF0000;
    color: var(--white);
}

.main-content {
    padding: 40px 0px;
}

/*whatsapp animation css*/
.whatsapp-icon {
    width: 70px;
    height: 70px;
    background: radial-gradient(rgb(101 204 53) 60%, rgba(255, 255, 255, 1) 62%);
    border-radius: 50%;
    position: relative;
    display: block;
    margin-top: 70px;
    margin: 40px auto;
    box-shadow: 0px 0px 25px 3px rgb(169 207 70);
}

/* pulse wave */
.whatsapp-icon {
    position: relative;
}

.whatsapp-icon:before {
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate1 2s;
    animation: pulsate1 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgb(101 204 53);
    top: -25%;
    left: -25%;
    background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
    0% {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

@keyframes pulsate1 {
    0% {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

.whatsapp-icon {
    position: fixed;
    bottom: -15px;
    left: 30px;
    z-index: 6;
}

.whatsapp-icon i {
    font-size: 40px;
    /* text-align: center;
	 */
    top: 15px;
    /* margin: auto;
	 */
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
}

.whatsapp-icon a {
    color: var(--white);
}

.main-breadcrumb {
    position: relative;
    padding: 0;
}

.main-breadcrumb .breadcrumb-banner {
    height: 300px;
    width: 100%;
}

.main-breadcrumb .breadcrumb-banner img {
    object-fit: cover;
    object-position: center 70%;
    height: 100%;
    width: 100%;
}

.main-breadcrumb .breadcrumb-tabs {
    position: absolute;
    bottom: 0;
    left: 108px;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs {
    width: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background-color: var(--g-light);
    padding: 6px 14px 6px;
    display: inline-block;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs {
    border: none;
    margin-bottom: 0;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs .navbar {
    padding: 0;
    pointer-events: none;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs .navbar a {
    font-size: 14px;
    border: none;
    border-radius: 0;
    color: #606468;
    padding: 6px 14px;
    background: transparent;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs .navbar.active {
    pointer-events: auto;
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs .navbar.active a {
    color: var(--primary);
}

.main-breadcrumb .breadcrumb-tabs .page-nav-tabs .nav-tabs .arrow-right {
    display: inline-block;
    float: left;
    position: relative;
    top: 0px;
    left: 0px;
}

.heading {
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 0px;
}

.heading .title-wrapper {
    text-align: center;
    font-size: 36px;
    margin-bottom: 1em;
    color: var(--secondary-gray-light);
    text-transform: capitalize;
    font-weight: 500;
}

.heading .title-wrapper .title-text .head-color {
    color: var(--primary);
}

.heading .title-icon {
    display: inline-block;
    position: relative;
    bottom: 30px;
    width: 40px;
    height: 40px;
    line-height: 44px;
    background: var(--white);
    z-index: 9;
    text-align: center;
    margin: 0 auto;
    border-radius: 100%;
    box-shadow: 0 2px 8px 1px rgb(0 0 0 / 14%); 
}

.heading .title-icon::before {
    position: absolute;
    content: "";
    right: -88px;
    bottom: 17px;
    width: 70px;
    border-style: solid;
    border-width: 4px 80px 5px 0px;
     border-color: #ff590800 #ff590800 #ff5908 #ff5908;
}

.heading .title-icon:after {
    position: absolute;
    content: "";
    left: -88px;
    bottom: 17px;
    width: 70px;
    border-style: solid;
    border-width: 4px 80px 1px 0px;
    border-color: #ff590800 #ff5908 #ff590880 #ff590800;
}

.heading .title-icon i {
    animation: rotateAnimation 6s linear infinite;
    font-size: 22px;
    color: var(--primary);
}

.form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--black-light);
    border-radius: 0;
    padding: 0;
    color: var(--black-light);
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    background-color: transparent;
}

.cnt-frm-wrapper {
    padding: 40px;
    background-image: url('../../assets/img/cnt.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.cnt-frm-wrapper .form-control {
    border-bottom: 1px solid var(--white);
    color: var(--white);
}

.cnt-frm-wrapper:after {
    content: '';
    background-color: #00000069;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
}

.cnt-frm-wrapper .contact-title {
    border-left: 4px solid var(--white);
    color: var(--white);
}

.cnt-frm-wrapper .common-label {
    color: var(--white) !important;
}

.contact-details-wrapper {
    background-color: var(--g-light);
    padding: 40px;
}

.contact-title {
    font-size: 20px;
    border-left: 4px solid var(--primary);
    line-height: 18px;
    padding-left: 8px;
    margin-bottom: 31px;
    color: var(--black-light);
    font-weight: 600;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
}

form {
    position: relative;
    z-index: 1;
}

.form-group {
    margin-bottom: 18px;
}

.form-group .common-label {
    font-size: 16px;
    color: var(--black-light);
    margin-bottom: 4px;
    letter-spacing: 1px;
}

.address-details {
    display: flex;
    margin-bottom: 20px;
}

.address-details .add-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    float: left;
    box-shadow: 0px 0px 4px var(--gray-light);
    background: var(--gray-light);
    margin-bottom: 1em;
    margin-right: 15px;
    border: 2px solid var(--white);
    margin-top: 4px;
}

.address-details .add-icon i {
    color: var(--white);
    font-size: 1.6em;
    line-height: 45px;
}

.address-details .add-data {
    font-size: 16px;
    line-height: 24px;
    color: var(--gray-light);
}

@keyframes rotateAnimation {
    0% {
        -webkit-transform: rotateX(-20deg) rotateY(0deg);
        transform: rotateX(-20deg) rotateY(0deg);
    }

    75% {
        -webkit-transform: rotateX(-20deg) rotateY(360deg);
        transform: rotateX(-20deg) rotateY(360deg);
    }

    100% {
        -webkit-transform: rotateX(-20deg) rotateY(360deg);
        transform: rotateX(-20deg) rotateY(360deg);
    }
}

.common-img-wrapper {
    position: relative;
}

.common-img-wrapper img {
    background: var(--g-lighten);
    padding: 10px;
    box-shadow: 1px 1px 6px var(--disable-light);
    position: relative;
    left: 15px;
    top: 15px;
    width: 95%;
}

.common-img-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 92%;
    background: var(--white);
    border: 1px solid var(--disable);
    z-index: 0;
}

.section-light {
    background: var(--g-lighten);
    padding: 40px 0px 60px 0px;
}

.section-light.section-white {
    background-color: var(--white) !important;
}

.career-details-wrapper {
    margin-bottom: 24px;
}

.career-details-wrapper .career-details {
    padding: 24px;
    border: 1px solid var(--disable-light);
    border-radius: 4px;
    box-shadow: 2px 2px 2px var(--disable);
}

.career-details-wrapper .career-details .career-location {
    font-size: 14px;
    color: var(--gray-light);
    letter-spacing: 1px;
}

.career-details-wrapper .career-details .career-title {
    font-size: 18px;
    font-weight: 600;
    color: var(--black-light);
    letter-spacing: 1px;
}

.g-auto-col {
    flex: 0 0 1%;
}

.c-status {
    background: var(--primary);
    padding: 6px 12px;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    border-radius: 4px;
    line-height: 24px;
    color: var(--white);
}

.link-btn {
    font-size: 12px;
    color: var(--primary);
    letter-spacing: 1px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.5s;
}

.link-btn:hover {
    color: var(--black-light);
}

.btn-primary {
    background-color: var(--primary);
    border: 1px solid var(--primary);
}

.btn-primary:hover {
    background-color: var(--black);
    border: 1px solid var(--black);
}

/*start model css*/
.model-background {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.65);
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s ease-in-out;
}

.model-background .model-body {
    position: absolute;
    top: 15%;
    left: 10%;
    right: 7%;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--white);
    border: 3px solid var(--primary);
    border-radius: 5px;
    box-shadow: 0px 1px 10px 1px #1b1919;
    padding: 20px;
    transform: scale(0);
    transition: all 0.5s ease-in-out;
}

.model-background .model-body .heading {
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 0px;
}

.model-background .model-body .heading h4 {
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 600;
    color: var(--gray-dark);
}

.model-background .view-close {
    position: absolute;
    top: 0px;
    right: 12px;
    background-color: transparent;
    color: var(--white);
    line-height: 28px;
    border: none;
    text-transform: uppercase;
    outline: 0;
    font-size: 24px;
    z-index: 1;
    width: auto;
}

.model-background .view-close:after {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    border: 30px solid var(--primary);
    border-right-color: var(--primary);
    border-top-color: var(--primary);
    border-bottom-color: transparent;
    border-left-color: transparent;
    z-index: -1;
}

.model-background .view-close:focus {
    outline: none;
}

.popup-row .popup-form .form-control {
    padding: 8px;
    border: 1px solid var(--disable);
    border-radius: 4px;
}

.popup-row .popup-form .form-group {
    margin-bottom: 14px;
}

.popup-row .popup-text {
    text-align: center;
}

.main-poup-wrapper {
    position: relative;
}

.main-poup-wrapper .logo-popup {
    width: 80%;
    margin: 0 auto;
}

/*end model css*/
.banner-content-wrapper .banner-content-title {
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 2px;
    color: var(--black-light);
}

.banner-content-wrapper .banner-content {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    color: var(--black-light);
}

.banner-content-wrapper .banner-content .grow-text {
    font-family: "Caveat", cursive;
    font-size: 26px;
    color: var(--primary);
}

.padd-44 {
    padding: 44px;
}

.content-icon {
    text-align: center;
}

.content-icon .abt-icon {
    width: 60%;
    padding: 20px;
    margin: 0 auto;
}

.content-icon .abt-title {
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--black);
    font-size: 38px;
}

.content-icon .abt-content {
    font-size: 16px;
    color: var(--black-light);
    letter-spacing: 1px;
}

.service-wrapper {
    display: flex;
    align-items: center;
}

.service-wrapper .service-icon {
    position: relative;
    position: relative;
    background: var(--white);
    box-shadow: -1px 0px 8px 0px var(--gray-lighten);
    width: 118px;
    transform: skewX(-8deg);
    left: 12px;
}

.service-wrapper .service-icon img {
    padding: 14px;
    transform: skewX(8deg);
}

.service-wrapper .service-content {
    display: inline-flex;
    align-items: center;
    background: #eee;
    width: 100%;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 24px 18px 24px 34px;
    color: var(--black);
    min-height: 114px;
    transition: all 0.5s;
}

.service-wrapper .service-content:hover {
    color: var(--primary);
    cursor: pointer;
}

.testimonial-row {
    justify-content: center;
}

.testimonial-row .testimonial-wrapper {
    text-align: center;
}

.testimonial-row .testimonial-wrapper .testimonial-icon {
    display: inline-flex;
    border-radius: 50%;
    font-size: 24px;
    align-items: center;
    justify-content: center;
    color: var(--black-light);
}

.testimonial-row .testimonial-wrapper .testimonial-text {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 16px;
    color: var(--black-light);
}

.testimonial-row .testimonial-wrapper .by {
    margin-top: 32px;
    font-weight: 600;
}

.testimonial-row .testimonial-wrapper .test-name {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary);
    text-transform: uppercase;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-image: none;
    color: var(--primary);
}

.test-btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.test-btn-wrapper .test-btn {
    border: 1px solid;
    background: var(--primary);
    color: var(--white);
    border-radius: 4px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 18px;
    cursor: pointer;
    transition: all 0.5s;
}

.test-btn-wrapper .test-btn:hover {
    background-color: var(--black);
}

.test-btn-wrapper .test-btn:last-child {
    margin-right: 0px;
}

.main-service-wrapper {
    background: var(--white);
    padding: 10px;
    box-shadow: 1px 1px 2px var(--disable-light);
    border-radius: 3px;
    margin-bottom: 32px;
    display: flex;
}

.main-service-wrapper .main-service-icon {
    width: 100px;
    padding: 0px 12px;
    border-right: 1px dashed var(--disable-light);
}

.main-service-wrapper .main-service-title {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: normal;
    padding: 0px 12px;
}

/*thank you page*/
.thankyou {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 4%;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 2px 1px rgba(130,109,109,.4);
    padding-bottom: 4%;
    border-top: 12px solid #303539;
}

.thankyou h3 {
    color: #303539;
    margin-top: 6%;
    margin-bottom: 3%;
}

.thankyou p {
    margin-top: 2%;
    margin-bottom: 2%;
    color: gray;
    font-size: 16px;
    text-align: center;
}